pim_menu.item:
  measurements: 측정
pim_title:
  akeneo_measurements_settings_index: 측정
  akeneo_measurements_settings_any: 측정
measurements:
  label_translations: UI 로케일의 레이블 번역
  helper:
    title: 측정입니다!
    text: 여기에서, 해당 단위로 고유한 측정 패밀리를 만들거나 기존 측정 패밀리에 단위를 추가할 수 있습니다.
    link: 더 자세히 알고 싶으신가요? 다음을 살펴보십시오!
  search:
    placeholder: 레이블 또는 코드 검색
  family:
    result_count: "{0}0 측정 패밀리|{1}1 측정 패밀리|]1, Inf[{{ itemsCount }} 측정 패밀리"
    not_found: 측정 패밀리 찾지 못함
    no_data:
      title: 죄송합니다. 측정 패밀리가 없습니다!
      link: 여기를 클릭하여 추가하십시오.
    standard_unit: 표준 단위
    standard_unit_is_not_editable_after_creation: 이 표준 단위는 한 번에 모두에 대해 설정되며, 다른 단위를 변환하는 데 사용됩니다.
    add_new_measurement_family: 새 측정 패밀리 추가
    tab:
      units: 단위
      properties: 속성
    delete:
      button: 측정 패밀리 삭제
      confirm: 이 측정 패밀리와 모든 단위를 삭제하시겠습니까?
      flash:
        success: 측정 패밀리가 삭제되었습니다.
        error: 죄송합니다. 측정 패밀리를 삭제하는 동안 오류가 발생했습니다.
    save:
      flash:
        success: 측정 패밀리가 저장되었습니다.
        error: 죄송합니다. 측정 패밀리를 저장하는 동안 오류가 발생했습니다.
    is_locked: 제품 특성이 이 측정 패밀리에 링크되었습니다. 단위를 추가하거나 기존 단위의 번역된 레이블 및 기호를 변경하는 것만 가능합니다.
  unit:
    title: '{{ unitLabel }} 편집'
    symbol: 기호
    delete:
      button: 단위 삭제
      confirm: 이 측정 단위를 삭제하시겠습니까?
    add: 단위 추가
    add_new: 새 단위 추가
    operation:
      add: 새 작업 추가
      placeholder: 작업 값
    operator:
      add: 추가
      sub: 빼기
      mul: 곱하기
      div: 나누기
      select: 연산자 선택
    convert_from_standard: 변환 작업
    create_another: 다른 단위 만들기
    will_be_read_only: 제품 특성이 이 측정 패밀리에 링크되었습니다. 단위가 생성되면, 번역된 레이블 및 기호만 편집할 수 있습니다.
  list:
    header:
      standard_unit: 표준 단위
      unit_count: 단위 수
  form:
    input:
      symbol: "기호(예: km)"
  validation:
    unit:
      code:
        must_be_unique: '이 단위 코드가 이미 존재합니다.'
  create_family:
    flash:
      success: 측정 패밀리가 생성되었습니다.
      error: 죄송합니다. 측정 패밀리를 생성하는 동안 오류가 발생했습니다.
  title:
    measurement: 측정
  add_unit:
    flash:
      success: 단위가 추가되었습니다.
      error: 죄송합니다. 단위 추가하는 동안 오류가 발생했습니다.
